AC  cluster_7_node_15_3motifs
XX
ID  cluster_7_node_15_3motifs
XX
DE  ---CCCCtCCCCCAc-
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4            4       289         3         4
5            3       285         2         9
6            0       288         6         5
7           24       246         6        24
8           36        63        27       173
9            9       268         8        14
10           1       298         0         1
11           0       293         0         7
12           0       200         0         0
13           0       199         0         0
14         150        15        14        21
15          26       125        18        31
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_7_node_15_3motifs
CC  AC: cluster_7_node_15_3motifs
CC  id: cluster_7_node_15_3motifs
CC  name: cluster_7_node_15_3motifs
CC  version: 
CC  name: cluster_7_node_15_3motifs
CC  description: ---CCCCtCCCCCAc-
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ---CCCCtCCCCCAc-
CC  consensus.strict.rc: -GTGGGGGAGGGG---
CC  consensus.IUPAC: ---CCCCtCCCCCAc-
CC  consensus.IUPAC.rc: -GTGGGGGAGGGG---
CC  consensus.regexp: ---CCCCtCCCCCAc-
CC  consensus.regexp.rc: -GTGGGGGAGGGG---
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 3
CC  merged_AC: 'cluster1:::homer_103.GGGGGGGG,cluster1:::homer_70.CCCCTCCCCCAC,cluster1:::homer_91.CCCCTCCCCCAC'
CC  merged_ID: 'homer_103.GGGGGGGG,homer_70.CCCCTCCCCCAC,homer_91.CCCCTCCCCCAC'
XX
//
